/*September 27 2019 v1
IITF Styles CSS
gary.potts@usda.gov
*/

/* All Pages Main H1 and H2 Top of page - */

body {
  background-image: url("https://www.fs.usda.gov/Internet/FSE_MEDIA/fseprd608189.jpg");
}

#pagetitletop h1 {
  background-color: #37512c;
  border-radius: 0px 25px 0px 0px;
  background: #37512c;
}

#fullwidthcol h2, #centercol h2 {
  margin: 20px 0 5px 0;
  padding: 0;
  font-size: 1.7em;
  font-weight: normal;
  color: #37512c;
  clear: both;
}
/* END All Pages Main H1 and H2 Top of page - */


/* HOME AND ABOUT LANDING PAGE TITLES */ /* HOME AND ABOUT LANDING PAGE TITLES */ /* HOME AND ABOUT LANDING PAGE TITLES */ /* HOME AND ABOUT LANDING PAGE TITLES */ /* HOME AND ABOUT LANDING PAGE TITLES */
.maintitletop { /* H1 Main Page Title - */
  padding: 5px 0px 5px 0px;
  background: #37512c;
  font-size: 1.8em;
  font-weight: normal;
  color: #ffffff;
  text-align: center;
  border-radius: 0px 25px 0px 0px;
}

.maintitletopabout { /* H1 Main Page Title - */
  padding: 5px 0px 5px 0px;
  background: #37512c;
  font-size: 1.8em;
  font-weight: normal;
  color: #ffffff;
  border-radius: 0px 25px 0px 0px;
}

.sectiontitleH2 { /* H2 Section Title HOME - */
  margin: 20px 0 5px 0;
  padding: 0;
  text-decoration: none;
  font-size: 1.5em;
  font-weight: normal;
  color: #37512c;
  clear: both;
}

.sectiontitleH3 { /* H2 Section Title HOME - */
  margin: 5px 0 1px 0;
  padding: 0;
  text-decoration: none;
  font-size: 1em;
  font-weight: bold;
  border-bottom: none;
  color: #37512c;
  clear: both;
}

#left-col { /* Home - Left Column Main - */
        float: left;
        margin-left: 1%;
        margin-bottom: 3%;
        width: 50%;
        display: initial;
}

#right-col { /* Home - Right Column News and Products Tabs - */
        float: right;
        margin-right: 1%;
        margin-bottom: 3%;
        width: 45%;
        display: initial;
}

#social-colfacebook { /* Home - Social Media - */
        float: left;
        margin-left: 1%;
        margin-top: 1%;
        margin-bottom: 0;
        width: 50%;
      }
      
#social-coltwitter { /* Home - Social Media - */
        float: right;
        margin-left: 1%;
        margin-top: 1%;
        margin-bottom: 0;
        width: 45%;
      }

#socialbuttons-col { /* Home - Social Media Buttons - */
        float: left;
        margin-right: 1%;
        margin-top: 0;
        margin-bottom: 1%;
        width: 50%;
      }

#media-colright { /* Home - Media - */
        float: right;
        margin-right: 1%;
        margin-top: 1%;
        margin-bottom: 3%;
        width: 45%;
      }

#media-colleft { /* Home - Media - */
        float: left;
        margin-right: 1%;
        margin-top: 1%;
        margin-bottom: 3%;
        width: 50%;
      }

.small {
    font-size: .7rem;
    color: #37512c;
/*    font-weight: bold;*/
    padding: .5rem 0;
    margin-bottom: 0;
    line-height: 1.5;
}

.strong {
    font-weight: bold;
}

.italic {
      font-style: italic;
}



/* Breadcrumbs CSS */
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
/*  background-color: #edf0f3;*/
  background-color: #dce6d6;
  border-radius: 6px;
  font-size: 90%;
  width: 96%;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb ol {
  padding: 8px 15px;
  margin-bottom: 20px;
}
.breadcrumb > li + li:before {
  padding: 0 3px 0 0;
  content: "\003e";
}
.breadcrumb > .active {
  color: #777;
}

.breadcrumbfull {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
/*  background-color: #edf0f3;*/
  background-color: #dce6d6;
  border-radius: 6px;
  font-size: 90%;
}
/* Breadcrumbs CSS END */

/* Breadcrumb Pub Archive List CSS */

.breadcrumb_pubarchive {
  list-style: none;
}
.breadcrumb_pubarchive li {
  padding: 20px 0 15px 0;
}
/*  list-style: none;
  border-radius: 4px;
  text-align: center;*/
.breadcrumb_pubarchive > li {
  display: inline-block;
}
.breadcrumb_pubarchive > li + li:before {
  padding: 0 5px 0 0;
/*  color: #ccc;*/
  content: "\007c";
}
.breadcrumb_pubarchive > .active {
  color: #777;
}
/* Breadcrumbs Pub Archive List CSS END */

/* Accessibility External Links CSS */
a[rel="external"] {
  background: url("//www.fs.usda.gov/Internet/FSE_MEDIA/fseprd498722.gif") 100% 50% no-repeat;
  padding-right: 1.0em;
  z-index: 48;
}

a[rel="external"]:hover,
a[rel="external"]:focus,
a[rel="external"]:active {
z-index: 49;
}

a[rel="external"] .ol,
a[rel="external"]:link .ol {
position: absolute;
width: 0;
height: 0;
overflow: hidden;  
z-index: 50; 
text-decoration: none;
}

a[rel="external"]:focus .ol,
a[rel="external"]:hover .ol {
  float: right;
/*  background: pink;*/
  background: white;
  width: auto;
  height: auto;
/*  border: solid 2px green;*/
  border: solid 2px #37512c;
  margin-left: 1.5em; 
  margin-top: 0.5em;
  padding: 0.2em;
  overflow: visible;
  -moz-border-radius: 0.5em; 
  -webkit-border-radius: 0.5em; 
  border-radius: 0.5em;
  box-shadow: 0.5em 0.5em 0.5em #000;
  z-index:51; 
}

a[rel="external"]:focus .ol:before,
a[rel="external"]:hover .ol:before {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 1px solid transparent;
/*   border-right: 20px solid pink;*/
   border-right: 15px solid #37512c;;
   border-bottom: 15px solid transparent;
   margin: 0 0 0 -20px;
}
/* Accessibility External Links CSS END */


/* Table DIRECTORY - PUBLICATIONS - DATA CSS */
/* Table CSS */
table.directory {
    border-collapse: collapse;
    width: 100%;
}

table.directory td {
    text-align: left;
    padding: 10px;
    font-size: 120%;
}

table.directory th {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-style: none;
}

table.directory tr:nth-child(even){background-color: #f2f2f2}
/*table.directory tr:nth-child(odd){background-color: #f2f2f2}*/

/* Table People Directory CSS */
table.directorypeople {
    border-collapse: collapse;
    width: 100%;
}

table.directorypeople td {
    text-align: left;
    padding: 8px 5px 8px 5px;
    font-size: 1.1em;
}

table.directorypeople th {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-style: none;
}

table.directorypeople tr:nth-child(even){background-color: #f2f2f2}
/*table.directory tr:nth-child(odd){background-color: #f2f2f2}*/


/* Table DATA Directory CSS */
table.directorydata {
    border-collapse: collapse;
    width: 100%;
}

table.directorydata td {
    text-align: left;
    padding: 8px 5px 8px 5px;
    font-size: 1.1em;
}

table.directorydata th {
    font-weight: bold;
    text-align: center;
    padding: 20px;
    border-style: none;
    background-color: #f2f2f2;
}

table.directorydata tr:nth-child(even){background-color: #f2f2f2}
/*table.directory tr:nth-child(odd){background-color: #f2f2f2}*/

/* Anitmated Link CSS */

#centercol .hover-link {
    display: inline-block;
    color: #000;
    font-weight: bold; 
/*    background-color: #dce6d6;*/
    text-decoration: none;
}

#centercol .hover-link::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: #000099;
    transition: width .3s;
}

#centercol .hover-link:hover::after {
    width: 100%;
    //transition: width .3s;
}

#fullwidthcol .hover-link {
    display: inline-block;
    color: #000;
    font-weight: bold; 
/*    background-color: #dce6d6;*/
    text-decoration: none;
}

#fullwidthcol .hover-link::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: #000099;
    transition: width .3s;
}

#fullwidthcol .hover-link:hover::after {
    width: 100%;
    //transition: width .3s;
}

/* Publication Year and Search Page CSS */

.pubsearch-pagetext p {
    padding: 10px 10px 5px 0; 
/*    font-size: 110%;*/
}

.pubsearch-tabletext p {
/*    padding: 10px 10px; */
    font-size: 110%;
}

.pubsearch-filterbar   {
    padding: 10px 10px; 
    background-color: #eae8e8;
}

.pubsearch-note {
  font-style: italic; 
}
/* END Publication Year and Search CSS */

/* Directory People Table CSS */
.dirsearch-pagetext p {
    padding: 10px 10px 5px 0; 
/*    font-size: 110%;*/
}

.dirsearch-tabletext p {
/*    padding: 10px 10px; */
    font-size: 100%;
}

.dirsearch-filterbar   {
    padding: 10px 10px; 
    background-color: #eae8e8;
}

.dirsearch-note {
  font-style: italic; 
}

.dirsectiontitleH2, .datasectiontitleH2 { /* H2 Section Title About Directory - */
  margin: 25px 0 5px 0;
/*  padding: 5px;*/
  border-bottom: 1px solid #37512c;
  font-size: 1.4em;
  font-weight: normal;
  color: #37512c;
  clear: both;
}

.dirsectiontitleH3 { /* H3 Section Title About Directory - */
  margin: 20px 0 10px 0;
/*  padding: 5px;*/
  background: none ;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: #37512c;
  clear: both;
}

/* END Directory People Table CSS */

/* Data Catalog Table CSS */
.datasearch-pagetext p {
    padding: 10px 10px 5px 0; 
/*    font-size: 110%;*/
}

.datasearch-tabletext p {
/*    padding: 10px 10px; */
    font-size: 100%;
}

.datasearch-filterbar   {
    padding: 10px 10px; 
    background-color: #eae8e8;
}


div.product-container {
    text-align: center;
}

.product-container {
    float: left;
    width: 47%;
    margin: 0 10px 0 10px;
/*    padding: 5px 5px 5px 5px;*/
}

#fullwidthcol .pubprodthumbnailimg {
  float: none;
  padding: 2px 2px 2px 2px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*  opacity: 1;*/
/*  display: block;*/
/*  width: 75%;*/
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
/*  padding:  0 8px 10px 12px;*/
}

.prodmiddle {
  margin:0 24px 0 13px;
  transition: .5s ease;
  opacity: 0;
/*  position: absolute;*/
/*  top: 35%;
  left: 25%;*/
  transform: translate(0%, -345%);
  -ms-transform: translate(0%, -345%)
}

.product-container:hover .pubprodthumbnailimg {
  opacity: 0.3;
}

.product-container:hover .prodmiddle {
  opacity: 1;
}

.prodtext {
  background-color: #dce6d6;
  color: white;
  font-size: 1.15em;
  padding: 10px 0 10px 0;
}

/* END Data Catalog Table CSS */

/* Video + Story Map Page CSS */


#fullwidthcol .vidthumbnailimg, .smthumbnailimg {
  padding: 2px 2px 2px 2px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*.vidthumbnailimg, .smthumbnailimg  {
    padding:  0 8px 10px 12px;
}*/

#transcriptDiv {
    width: 95%;
    padding: 10px 10px 10px 10px;
    background-color: none;
    margin-top: 10px;
    display: none;
}


/* Scientist Profile Page CSS */ /* Scientist Profile Page CSS */ /* Scientist Profile Page CSS */ /* Scientist Profile Page CSS */

.scicontainer {
    position: relative;
    width: 50%;
}

.scithumbnailimg {
  opacity: 1;
  display: block;
  width: 75%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  padding:  0 8px 10px 12px;
}

.scimiddle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 60px;
  left: 42%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.scicontainer:hover .scithumbnailimg {
  opacity: 0.3;
}

.scicontainer:hover .scimiddle {
  opacity: 1;
}

.scitext {
  background-color: #008488;
  color: white;
  font-size: 15px;
  padding: 10px 10px 10px 10px;
}

.scientist-text {
    padding: 8px 10px 0 0;
    font-size: 1.15em;
    display:  inline-block;
}

/*.scithumbnailimg  {
    padding:  0 8px 10px 12px;
}*/

.scicardimg  {
    padding:  0 26px 10px 30px;
    clear:  both; 
}

.scientist-text hr {
  float: none;
  width: 80%;
  border: 1px solid #dce6d6;
  padding: 0;
}

.scisectiontitleH2 { /* H2 Section Title Scientists - */
  margin: 20px 0 5px 0;
  padding: 0;
  text-decoration: none;
  border-bottom-style:  hidden; 
  font-size: 1.5em;
  font-weight: normal;
  text-align:   center; 
  color: #37512c;
/*  clear: both;*/
}

.publication-downloadlink {
/*  font-style: italic;*/
  font-size: 100%; 
}

.dataproduct-text {
    padding: 5px 10px 5px 10px;
    font-size: 1.15em;
/*    font-size: 120%;*/

}

.data-downloadlin {
/*  font-style: italic;*/
  font-size: 100%; 
}


/* End Single Publication Page CSS */

/* All Pages CSS */

.openingparagraph {
  padding-top : 25px;
  padding-bottom : 5px;
}

.openingparagraphunderphoto {
  padding-top : 5px;
  padding-bottom : 5px;
}

.mainparagraph {
  padding-bottom : 10px;
}

.mainparagraphspacetop {
  padding-top : 10px;
}

.mainparagraph h4 {
  padding: 5px 0 0 0;
}

.pagecontact {
  padding-bottom : 10px;
}

.pagelastmodified {
  padding: 10px 10px 0 0;
  font-style: italic;
  font-size: 0.9em;
  color: #37512c;
  clear: both;
}

.pagelastmodified hr {
  margin: 10px 0 0 10px
  padding: 0 0 0 0;
  clear: both;
}

.textcenter {
  text-align: center;
  padding: 10px 0 10px 0;
}

/*.ul-list {
  padding-top : 10px;
  padding-bottom : 10px;
}

ul.ul-list .ul-listspacing {
  padding-bottom : 5px;
}
*/

div.mainparagraph li {
  padding-bottom : 5px;
}

div.researchfeature-text li {
  padding-bottom : 5px;
}


div.mainparagraph p.paragraphspacing5 {
  padding-bottom : 5px;
}

div.researchfeature-text p.paragraphspacing5 {
  padding-bottom : 5px;
}

div.researchfeature-text p.paragraphspacing10 {
  padding-bottom : 10px;
}

.notice {
  padding-top : 35px;
  padding-bottom : 15px;
}


/* Flyer and Image Settings */
.pagefigure {
  float: none;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-right: 10px;
  text-align: center;
/*  text-indent: 0;*/
  font-size: 90%;
}

.pagefigureimg {
  float: none;
  padding: 0 0 10px 0; 
/*  margin-top: 2px; 
  margin-bottom: -2px;*/ 
  margin-left: 10px; 
  margin-right: 10px;
}

.pagefigureimgcaption {
  float: none;
  padding: 5px 5px 5px 5px; 
/*  margin-top: 2px; 
  margin-bottom: -2px;*/ 
/*  margin-left: 10px; */
  margin-right: 15px;
}

.pagefigureimgcaptionimg {
  float: none;
  padding: 0 0 0 10px; 
/*  margin-top: 2px; 
  margin-bottom: -2px;*/ 
  margin-left: 10px; 
  margin-right: 10px;
}



/*Polaroid Image Style and Video Image Layout*/
/* #centercol and #fullwidthcol*/

div.polaroid {
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*  margin: 20px 0 25px 0; OLD */
  margin: 20px 10px 25px 10px;
  padding-bottom: 3px 3px 0 3px;
}

div.video {
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 25px 0 25px 0;
}

div.container {
  text-align: center;
  padding: 1px 10px 10px 10px;
  font-size: 1.15em;
}

#centercol div.polaroid .polaroidimg {
  float: none;
  padding: 1px 0 5px 0;
  margin: 1px 0 0 0;
}

#centercol div.polaroid .polaroidcaptionimg {
  float: none;
  padding: 1px 1px 1px 1px;
  margin: 5px 5px -5px 5px;
}

#centercol div.video .videoimg {
  float: none;
  padding: 1px 0 5px 0;
  margin: 1px 0 0 0;
}

#centercol div.video .videocaptionimg {
  float: none;
  padding: 1px 1px 1px 1px;
  margin: 5px 5px -5px 5px;
}

#fullwidthcol div.polaroid .polaroidimg {
  float: none;
  padding: 1px 0 1px 0;
/*  padding: 1px 0 5px 0;*/
  margin: 1px 0 0 0;
}

#fullwidthcol div.polaroid .polaroidcaptionimg {
  float: none;
  padding: 1px 1px 1px 1px;
  margin: 5px 5px -5px 5px;
}

#fullwidthcol div.polaroid .mapcaptionimg {
  float: none;
  padding: 0 1px 0 1px;
  margin: 0 5px -5px 5px;
}

#fullwidthcol div.video .videoimg {
  float: none;
  padding: 1px 0 5px 0;
  margin: 1px 0 0 0;
}

#fullwidthcol div.video .videocaptionimg {
  float: none;
  padding: 1px 1px 1px 1px;
  margin: 5px 5px -5px 5px;
}

/*Polaroid Image Style and Video Image Layout - End*/

.eventlist {
  padding-top : 5px;
  padding-bottom : 10px;
}

/* SHARE BUTTONS */ 
/* Adjourning classes not supported in IE6 */
/* #centercol and #fullwidthcol */


#centercol ul.share-buttons.share-buttons {
  list-style: none;
  padding: 0;
}

#centercol ul.share-buttons.share-buttons li {
  display: inline;
  background: none;
}

#centercol ul.share-buttons.share-buttons img {
    margin: 1px 1px 1px 1px;
    float: left;
}

#centercol ul.share-buttons.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

#fullwidthcol ul.share-buttons.share-buttons {
  list-style: none;
  padding: 0;
}

#fullwidthcol ul.share-buttons.share-buttons li {
  display: inline;
  background: none;
}

#fullwidthcol ul.share-buttons.share-buttons img {
    margin: 1px 1px 1px 1px;
    float: left;
}

#fullwidthcol ul.share-buttons.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.share {
  font-size: 1em;
  margin: 5px 0 5px 10px;
/*  padding: 0 1px 0 1px;*/
  display:inline-block;
}

.share hr {
  float: left;
  width: 50%;
  border: 1px solid #dce6d6;
  padding: 0;
}

.collprograms hr {
  float: none;
  width: 50%;
  border: 1px solid #dce6d6;
  padding: 0;
}

.storymap-text hr, .video-text hr, .researchmap-text hr, .newsrelease-text hr {
  float: none;
  width: 50%;
  border: 1px solid #dce6d6;
  padding: 0;
}

.collprograms h4 {
  padding: 5px 0 0 0;
}

/* Google Maps Embedded */

.sabanagooglemap {
  padding: 10px 0 0 0;
}

.iitfgooglemap {
    padding: 10px 0 0 0;
}

.overlay {
background:transparent;
position:relative;
width:100%; /* your iframe width */
height:300px; /* your iframe height */
top:300px; /* your iframe height */
margin-top:-300px; /* your iframe height */
}

/*Thumbnail & Video Images and Text */

.thumbimgparagraph {
    padding-bottom : 10px;
}

.thumbnailimg {
     padding:  5px 6px 8px 5px;
}

.thumbnailtext {
     padding:  8px 10px 0 0;
}

.thumbnaillink {
    padding:  1px 1px 1px 1px;
    display: inline-block;
}

.clearbottom::after {
    content: "";
    clear: both;
    display: table;
}

.spfthumbnailimg  {
    padding:  0 5px 0 0;
}

/*Research Headers and Text*/ /*Research Headers and Text*/ /*Research Headers and Text*/ /*Research Headers and Text*/ /*Research Headers and Text*/
/*State and Private Forestry Headers and Text */ /*State and Private Forestry Headers and Text */ /*State and Private Forestry Headers and Text */
/*About Headers and Text */ /*About Headers and Text *//*About Headers and Text *//*About Headers and Text *//*About Headers and Text */

.newsreleasesubH3  { /* Sub Section Title */
  margin: 25px 10px 5px 10px;
/*  padding: 5px;*/
  border-bottom: none;
  font-size: 1.3em;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  color: #37512c;
  clear: both;
}

.spfsectiontitleH2, .researchsectiontitleH2, .newsreleaseH2, .aboutsectiontitleH2  { /* H2 Section Title */
  margin: 25px 10px 5px 10px;
/*  padding: 5px;*/
  border-bottom: 1px solid #37512c;
  font-size: 1.4em;
  font-weight: normal;
  color: #37512c;
  clear: both;
}

.spfsectiontitleH3, .researchsectiontitleH3, .newsreleaseH3, .aboutsectiontitleH3 { /* H3 Section Title */
  margin: 20px 0 0px 10px;
/*  padding: 5px;*/
  background: none ;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: #37512c;
  clear: both;
}

.spfsectiontitleH4, .researchsectiontitleH4, .newsreleaseH4, .aboutsectiontitleH4 { /* H4 Section Title */
/*  padding: 5px;*/
 border-bottom: 1px dotted #37512c;
  font-size: 1.1em;
  font-weight: bold;
  color: #37512c;
  clear: both;
}

.spfsectiontitleH4, .researchsectiontitleH5, .newsreleaseH5, .aboutsectiontitleH5 { /* H5 Section Title */
  margin: 15px 0 0 10px;
/*  padding: 5px;*/
  font-size: 0.9em;
  font-style: italic;
  color: #37512c;
  clear: both;
}

.googlemapembed { /* Google Map Embed Section */
  margin: 20px 0 0px 10px;
/*  padding: 5px;*/
  background: none ;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: #37512c;
  clear: both;
}

.video-text, .storymap-text, .research-text, .about-text {
    padding: 5px 10px 5px 10px;
    margin: 10px 10px 5px 0;
    font-size: 1.15em;
    display:  inline-block;
}

.researchmap-text {
    padding: 5px 10px 5px 10px;
    margin: 10px 10px 5px 0;
    font-size: 1.15em;
/*    display:  inline-block;*/
}

.spffeature-text {
  font-size:  1.15em;
  padding:  5px 10px 5px 10px; /* center col text padding */
}

.agenda-text  {
  font-size:  1.1em;
  padding:  5px 10px 5px 10px; /* center col text padding */
}

.director-text {
    padding: 5px 10px 5px 10px;
/*    margin: 10px 10px 5px 0;*/
    font-size: 1.15em;
    font-style: bold;    font-weight: bold;
    text-align: center;
    display:  inline-block;
}

.researchfeature-text, .publication-text, .aboutfeature-text, .newsrelease-text  {
  font-size:  1.15em;
  padding:  5px 10px 5px 10px; /* center col text padding */
}

.contact-text{
  float: right;
  text-align: right;
  font-size:  1em;
  margin: 5px 0 0 0;
}

.languageenes-text, .languageineng-text {
  float: right;
  text-align: right;
  font-size:  1em;
  margin: 5px 0 0 0;
}

.footnote-text {
  font-size:  1em;
  padding:  5px 10px 5px 10px; /* center col text padding */
}

.mission-text, .usdaequalop-text  {
  font-size:  1.0em;
  color: #37512c;
  padding:  5px 10px 5px 10px; /* center col text padding */
}

.mission-text hr, .usdaequalop-text hr  {
  float: none;
  width: 80%;
  border: 1px solid #dce6d6;
  padding: 0;
}


/*Scientist Profiles TEST*/ /*Scientist Profiles TEST*/ /*Scientist Profiles TEST*/ /*Scientist Profiles TEST*/ /*Scientist Profiles TEST*/ /*Scientist Profiles TEST*/

ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 15px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}


/* Agenda Styles */ /* Agenda Styles */ /* Agenda Styles */ /* Agenda Styles */ /* Agenda Styles */ /* Agenda Styles */ /* Agenda Styles */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 10px 1px 10px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    font-size: 1.1em;
}

.featureheading {
    color: #7bc145;
    background-color: #171b19 !important;
    font-size: 1.2em;
    margin: 0;
    padding: 10px 5px 10px 15px;
}

.agendaH3 { /* Agenda - */
  margin: 20px 0 0px 10px;
/*  padding: 5px;*/
  background: none ;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: bold;
  color: #37512c;
  clear: both;
  text-align: center;
}

.agendasubheading { /* Agenda - */
  margin: 15px 10px 10px 10px;
/*  padding: 5px;*/
  font-size: 1em;
  font-weight: normal;
  color: #37512c;
  clear: both;
  text-align: center;
}

.panel hr  {
  float: none;
  width: 80%;
  border: 1px solid #dce6d6;
  padding: 0;
}
/* Agenda Styles END */
/* Agenda Styles END */